:root {
    --dark: #16191c;
    --dark-x: #1e2126;
    /*--light: #ffffff;*/
    --morado: #1e1d3f;
    --morado-x: #2c295b;
    --amarillo: #F2FF49;
}

body{
    font-family: 'League Spartan', sans-serif;
    font-weight: 300;
    color: var(--light);
}

.bg-dark{ background-color: var(--dark) !important; }
.bg-dark-x{ background-color: var(--dark-x); }
.bg-morado{ background-color: var(--morado) !important; }
.bg-morado-x{ background-color: var(--morado-x); }
.bg-amarillo{background-color: var(--amarillo);}

.form-control, .btn{
    min-height: 3.125rem;
    line-height: initial;
}

.img-1{
    background-image: url("../img/compraOnline1.jpg");
    background-size: cover;
    background-position: center;
}

.img-2{
    background-image: url("../img/compraOnline2.jpg");
    background-size: cover;
    background-position: center center;
}
.img-3{
    background-image: url("../img/shop.jpg");
    background-size: cover;
    background-position: center;
}

.titulo1-m{
    color: #524F92;
}

.texto1-m{
    color: #5F5BA7;
}


/*.form-control:focus, .form-control{
    background-color: var(--dark-x);
    color: white;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: white;
    background-color:var(--dark-x);
    transition: background-color 5000s ease-in-out 0s;
}*/

/** ESTILO PARA ICONO DEL TOAST*/
.istyle {
    margin-right: 5px;
  }